session-id: voip-87de4f7a80-20130324_153705
Task 03654: You want to find a restaurant in the west part of town and it should serve canapes food. If there is no such venue how about indian type of food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the west part of town that serves canape food
system: I'm sorry but there is no restaurant serving canapes food
user: how about indian food
system: india house is a nice place in the west of town serving tasty indian food
user: can you give me the address and phone number
system: The phone number of india house is 01223 461661 and it is on 31 Newnham Road Newnham .
user: thank you good bye
